Vulnerability CVE-2020-12713


Published: 2020-06-11

Description:
An issue was discovered in CipherMail Community Gateway and Professional/Enterprise Gateway 1.0.1 through 4.7.1-0 and CipherMail Webmail Messenger 1.1.1 through 3.1.1-0. Attackers with administrative access to the web interface have multiple options to escalate their privileges to the Unix root account.

See advisories in our WLB2 database:
Topic
Author
Date
High
CipherMail Community Virtual Appliance 4.6.2 Code Execution
Core Security Te...
10.06.2020

Type:

CWE-250

(Execution with Unnecessary Privileges)

 References:
http://packetstormsecurity.com/files/158001/CipherMail-Community-Virtual-Appliance-4.6.2-Code-Execution.html
https://www.ciphermail.com/blog/ciphermail-cve-2020-12713_2020-12714.html
https://www.ciphermail.com/gateway.html
https://www.ciphermail.com/news.html
https://www.ciphermail.com/secure-webmail.html
https://www.coresecurity.com/core-labs/advisories/ciphermail-multiple-vulnerabilities

Copyright 2020, cxsecurity.com

 

Back to Top